alter table `activity` 
add  `create_time` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP COMMENT '创建时间(报名开始时间)',
add `enroll_deadline`  datetime NOT NULL DEFAULT CURRENT_TIMESTAMP COMMENT '报名截止时间';

alter table `activity`  add  `title_url` varchar(255) DEFAULT NULL COMMENT '题图地址';
alter table `activity` modify column `img_urls` varchar(1000) DEFAULT NULL COMMENT '活动图片地址';
